a, a:visited {
	text-decoration: underline;
}
#wrapper {
	min-height: 100%;
	margin: 0 2em -50px;
}
* html #wrapper {
	height: 100%;
}
#w-sub {
	padding: 0 0 50px;
}
#header {
	padding: 1em 0 0;
}
#logo {
	font-size: 32px;
	margin: 0 0 .5em;
}
#logo a {
	text-decoration: none;
	color: #000;
}
#sidebar {
	float: left;
	width: 23%;
}
#sidebar ul {
	list-style: none;
	margin: 0 0 1em 1em;
	padding: 3px 0 5px;
	border-left: 2px solid #ccc;
	font-size: 16px;
	line-height: 1.2em;
}
#sidebar li {
	margin: 0 1em .6em 1em;
}
#sidebar ul .selected a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#content {
	float: right;
	width: 75%;
}
#content.wide {
	width: 100%;
}
#footerHelper {
	clear: both;
	height: 50px;
}
#footer {
	position: relative;
	margin: 0 2em;
	height: 50px;
}
#f-copyright {
	float: left;
}
#f-developers {
	float: right;
}
.user_form, .user_form table {
	width: 100%;
	padding-top: 20px;
}
.user_form td.left {
	text-align: right;
}
.user_form td {
	padding: 5px 4px;
}
.user_form td.top {
	/*vertical-align: top;*/
}
.user_form td span {
	color: red;
}
.user_form .afError {
	color: red;
	margin: 0;
	padding: 0;
}
.user_form .right {
	float: none;
}
.login-input {
	width: 200px;
}
.no-fixed-width {
	width: auto;
}
.table-users th {
	text-align: left;
}
.action-link {
	height: 16px;
	width: 16px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.edit-link {
	background-image: url(../images/ico_edit2.png);
}
.copy-link {
	background-image: url(../images/ico_copy.png);
	width: 26px;
}
.delete-link {
	background-image: url(../../core/cms/images/it_del.gif);
}
.move-up-link {
	background-image: url(../../core/cms/images/it_up.gif);
}
.move-down-link {
	background-image: url(../../core/cms/images/it_dn.gif);
}
.left {
	text-align: right;
	padding-right: 15px;
}
.privilege_header {
	padding: 5px;
}
.schedule {
	border: 1px solid black;
	border-spacing: 0;
	border-collapse: collapse;
}
.schedule .week-day {
	width: 145px;
}
.schedule .classroom-name {
	width: 100px;
}
.schedule .day-time {
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	vertical-align: top;
	width: 40px;
}
.schedule .day-time div {
	position: relative;
}
.schedule .day-time div span {
	position: relative;
	top: -10px;
	left: 0;
}
.schedule td, .schedule th, .schedule tr {
	font-size: 12px;
	border: 1px solid black;
	text-align: center;
	padding: 0;
	height: 27px;
}
.schedule_event td {
	text-align: left;
}
.schedule_event td.left {
	text-align: right;
}
.event-info {
	background-color: yellow;
}
.event-intersection {
	background-color: #fcf;
}
.ei-event {
	border-bottom: 2px dashed #c00;
}
.ei-event-last {
	border-bottom: none;
}
.clickable {
	cursor: pointer;
}
.orange {
	background-color: orange;
}
.snow {
	background-color: gold;
}
.blocked {
	background-color: #f0f0f0;
	position: relative;
}
.over-empty-cell {
	cursor: pointer;
	background-color: #f0f0f0;
}
.group-info-icon {
	display: block;
	width: 16px;
	height: 16px;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.timetable-icon-bw {
	background-image: url(../images/timetable_icon_bw.png);
}
.timetable-icon-bw.timetable-icon {
	background-image: url(../images/timetable_icon.png);
}
.teacher-icon-bw {
	background-image: url(../images/teacher_icon_bw.png);
}
.teacher-icon-bw.teacher-icon {
	background-image: url(../images/teacher_icon.png);
}
.at_me {
	background-color: #f88;
}
.new {
	background-color: #efc;
}
.resolved {
	background-color: #eee;
}
.answered {
	background-color: #dff;
}
.top-cells td {
	vertical-align: top;
}
.dialog-container {
	display: none;
}

